View Single Post
Old 03-03-08, 06:51 AM   #5
gillesr
Registered User
 
Join Date: Dec 2007
Posts: 7
Default Re: Legacy drivers on FreeBSD 7.x?

Quote:
Originally Posted by zander
FreeBSD 7.0-RELEASE will be officially supported some time after its release.
Does this mean that the package "compat5x-i386-5.4.0.8_9" isn't needed after the release of the driver that supports the 7 release?
gillesr is offline   Reply With Quote